Варианты решения Ваших вопросов

  хостинг
<< Назад       Установка компонентов

Вопрос: Здравствуйте. Движок джумла 1.5 - не могу инсталлировать расширения, права на все необходимые папки стоят 777, менял версии ПХП, при инсталляции пишет не может переместить файл, у вас никаких блокировок не стоит?
Ответ:


Здравствуйте.
Проверьте пожалуйста права на папки и файлы.
Права должны быть только 644 для файлов 755 для папок. Права 777 запрещены и не требуются
В файле .htaccess не должно быть настроек php типа php_value, php_flag. php работает как cgi и эти настройки вносятся в файлах php.ini .
Ошибки сайта Вы можете увидеть в панели управления, пункт Журнал ошибок

Вопрос: ок. права везде исправил, htaccess проверил - все нормально, ошибка: [Sun Dec 14 17:17:13 2014] [error] [client IP] Insufficient permissions: /home/shkola/public_html/plugins/system/plugin_googlemap2_proxy.php - права изменить не могу, это можете вы как администратор сделать, наверное
Ответ:

у вас неверно был настроен файл конфигурации


Проверьте пожалуйста сейчас.

Вопрос: ок - заработало - спасибо.
Ответ:


ok


<< Назад